@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #B3A65D;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5250000000009px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -5px;
}

#tothetop
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 228px;
}

#u15221
{
	z-index: 3;
	width: 380px;
	padding-bottom: 43px;
	margin-right: -10000px;
}

#menuu15222
{
	z-index: 5;
	width: 367px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 6px;
}

#u15223
{
	width: 70px;
	min-height: 38px;
	margin-right: -10000px;
}

#u15224
{
	width: 70px;
	padding-bottom: 25px;
}

#u15226-4
{
	width: 45px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u15224:hover #u15226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15237
{
	width: 115px;
	min-height: 38px;
	margin-right: -10000px;
	left: 72px;
}

#u15238
{
	width: 115px;
	padding-bottom: 25px;
}

#u15239-4
{
	width: 90px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u15224.MuseMenuActive #u15226-4,#u15238:hover #u15239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15244
{
	width: 78px;
	min-height: 38px;
	margin-right: -10000px;
	left: 189px;
}

#u15247
{
	width: 78px;
	padding-bottom: 25px;
}

#u15250-4
{
	width: 53px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u15238.MuseMenuActive #u15239-4,#u15247:hover #u15250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15230
{
	width: 98px;
	min-height: 38px;
	margin-right: -10000px;
	left: 269px;
}

#u15233
{
	width: 98px;
	padding-bottom: 25px;
}

#u15236-4
{
	width: 74px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u15247.MuseMenuActive #u15250-4,#u15233:hover #u15236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15233.MuseMenuActive #u15236-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15261
{
	z-index: 4;
	width: 380px;
	height: 2px;
}

#pu15994
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u15994
{
	z-index: 30;
	width: 370px;
	position: relative;
	margin-right: -10000px;
}

#pamphletu16069
{
	z-index: 32;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 53px;
}

#u16080
{
	position: absolute;
	width: 289px;
}

#u16080popup
{
	z-index: 33;
}

#u16091
{
	z-index: 34;
	width: 289px;
	height: 282px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/bus-(mobile).gif") no-repeat left top;
}

#u16151
{
	z-index: 35;
	width: 289px;
	height: 282px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../../images/stories-(mobile).gif") no-repeat left top;
}

#u16070
{
	z-index: 36;
	width: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 133px;
}

#u16071
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u16071:hover
{
	background-color: #999999;
	margin: 0px;
}

#u16152
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	left: 18px;
}

#u16152:hover
{
	background-color: #999999;
	margin: 0px;
}

#u16071.PamphletThumbSelected,#u16152.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u15202
{
	z-index: 39;
	width: 303px;
	margin-right: -10000px;
	padding: 4px 61px 9px 16px;
}

#ptothetop,#pu15202,#pu15208
{
	width: 0.01px;
	position: relative;
}

#u15208
{
	z-index: 44;
	width: 84px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u15210
{
	z-index: 49;
	width: 15px;
	margin-right: -10000px;
}

#u15209-4
{
	z-index: 45;
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u15635
{
	z-index: 61;
	width: 58px;
	margin-right: -10000px;
	left: 116px;
}

#u15199
{
	z-index: 55;
	width: 15px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 208px;
}

#u15201-4
{
	z-index: 51;
	width: 43px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 226px;
}

#u15203-4
{
	z-index: 40;
	width: 227px;
	min-height: 9px;
	margin-left: 76px;
	margin-top: 2px;
}

#u15198-4
{
	z-index: 57;
	width: 85px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 286px;
}

#page .verticalspacer
{
	clear: both;
}

